Skilled Trades - Dev - 2025 - Bug #12563

Admin Login > No push of one to one chat message is received when subadmin sends message to

Admin.

01/31/2025 02:26 PM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/03/2025 03:09 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/07/2025 04:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
